 /* class styles */
a:link {color:#0000ff;text-decoration:underline;}
a:visited {color:#800080;text-decoration:underline;}
a:active {color:#ff0000;text-decoration:underline;}
a:hover {color:#c1304c;text-decoration:underline;}

a.articleNavText:visited {color:#069;text-decoration:underline;font:bolder 9pt Verdana, Arial, sans-serif}
a.articleNavText:link {color:#069;text-decoration:underline;font:bolder 9pt Verdana, Arial, sans-serif}
a.articleNavText:hover {color:#900;text-decoration:none;font:bolder 9pt Verdana, Arial, sans-serif}
a.articleNavTextNumber:visited {color:#666;text-decoration:none;font:bold 9pt Verdana, Arial, sans-serif}
a.articleNavTextNumber:link {color:#069;text-decoration:none;font:bold 9pt Verdana, Arial, sans-serif}
a.articleNavTextNumber:hover {color:#900;text-decoration:none;font:bold 9pt Verdana, Arial, sans-serif}
.articlePageNavCurrent {color:#666;font:normal 9pt Verdana, Arial, sans-serif}
.articleDeck {color:#666;margin:0;font:bold 10pt Verdana, Arial, sans-serif}
.articlePageNavPipe {color:#666;margin-top:5px;text-align:left;font:9pt Verdana, Arial, sans-serif}

a.header:link { color:#ffffff; font-family: Verdana, Arial, sans-serif;	font-size: 8pt;	text-decoration: none}
a.header:visited {color:#ffffff; text-decoration: none}
a.header:active {color:#ffffff; text-decoration: none}
a.header:hover {color:#ffce21; text-decoration: underline}	
a.button {text-decoration:none;color:black;background-color:#d4d0c8;
  padding:2px 8px 2px 8px; border-bottom:2px solid #404040; border-right:2px solid #404040;}
.ansClass	{ font-size: 6pt; color: #a0a0a0; }	
.bigred {color:#f00;font:bolder 9pt Verdana, sans-serif} 		 
.bold {font-weight: bold}
.center {text-align: center;}
.info:hover {cursor: help;}
.info {border-bottom: thin dotted;cursor: help;}
.lens:hover { cursor: url("http://scientificpsychic.com/img/lens.ico"), pointer;}
.lens {border:0;}
.linkad a:visited{color:blue;}
.linkad a:hover{color:red;}
.Norm {background-color: #1d5c9c; color: #ffffff;}
.nowrap {white-space: nowrap;}
.pink  {color:black;background-color:#ffe0e0;}
.tt {font-family:monospace;}
.va-middle {vertical-align:middle;}
.yellow {color:black;background-color:#ffce21;}
div.center table {margin:0 auto;}
div.list {margin-left: 40px; margin-right: 40px}
   /* classes for tables */
table.tab0 {
border-width: 0px;
border-spacing: 0px;
}
table.tab0 th,
table.tab0 td {
 border-width: 0px;
 padding: 0px;  
}

table.tab2 {
	border-width: 1px;
	border-spacing: 0px;
	border-style: solid;
	border-color: gray;
	border-collapse: separate;
	background-color: white;
}
table.tab2 th,
table.tab2 td {
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: black;
	background-color: white;
}
table.tab2cen td {text-align:center;}
table.tab2lef td {text-align:left;}
table.tab2rig td {text-align:right;}

 /* tag styles*/
blockquote {margin-left:30px; margin-right:30px; text-align:justify;}		 		 
body {font-family: verdana, arial, serif;
  color:#000000; background:#ffffff; font-size: 10pt; 
  margin-top: 0; margin-bottom: 0; margin-left: 0;  margin-right: 0;
  padding-left: 0; padding-right: 0;
}
img {border:0;}		
td {font-family: verdana, arial, serif; font-size: 10pt; } 
p {text-align: justify} 
li {text-align: justify} 
hr {width:90%} 
h1 {clear:both; font-family: verdana, arial, serif; font-size:14pt; text-align:center; margin:1px;} 
h2 {clear:both; font-family: verdana, arial, serif; font-size:14pt; text-align:center;font-weight:lighter; margin:1px;} 

  /* id styles */
#top {
  position: absolute;
  top: 0px;
  left: 0px;
  margin: 0px;
  padding: 0px;
  background: #ffffff;
  min-width:800px;
  width:100%;
  float:none!important;
}
#top img {
vertical-align:middle; border:0;
}

#left {
  position: absolute;
  top: 130px;
  left: 3px;
  width: 165px;
  padding: 0px;  
  background: #ffffff;
}
#leftw2 {
  position: absolute;
  top: 130px;
  left: 3px;
  width: 30px;
  padding: 0px;  
  background: #ffffff;
}

#center {
  position: absolute;
  margin-top: 130px;
  margin-left: 170px;
  margin-right: 170px;
  padding-right: 3px;  
  background:  #ffffff;
}
#centerw2 {
  position: absolute;
  margin-top: 130px;
  margin-left: 32px;
  margin-right: 170px;  
  padding-right: 3px;
  background:  #ffffff;
  border: solid white 1px;}
/* For Amazon store */
#centerw3 {
  position: absolute;
  z-index:-1;
  margin-top: 90px;
  margin-left: 0px;
  margin-right: 170px;   
  padding-right: 3px;
  background:  #ffffff;
}
#centerw0 {
  position: absolute;
  margin-top: 0px; 
  margin-left: 32px;
  margin-right: 170px;  
  padding-right: 3px;
  background:  #ffffff;
}
#centerw {
  position: absolute;
  margin-top: 130px;
  margin-left: 32px;
  margin-right: 30px;
  padding: 0px;
  background:  #ffffff;
}
#paper {
  position: absolute;
  margin-top: 10px;
  margin-left: 32px;
  margin-right: 30px;
  padding: 0px;
  background:  #ffffff;
}
#mobile_body {
  clear:both;
  margin-left:6px;
  margin-right:6px;
}
#nohead {
  position: absolute;
  top: 10px;
  left: 170px;
  right: 170px; 
  padding-right: 3px;
  background:  #ffffff;
}
#nohead1 {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px; 
  padding: 0 0 0 4px;
  background:  #EAEAFF;
  border: solid white 1px;
}
#right {
  position: absolute;
  top: 130px;
  right: 0px;
  width: 165px; overflow:hidden;
  padding: 0px;  
  background: #ffffff;
  z-index:-1;
}
#right0 {
  position: absolute;
  top: 0px;
  right: 0px;
  width: 165px; overflow:hidden;
  padding: 0px;  
  background:  #ffffff;
}
#container {
  height: 450px;
  width: 450px;
	overflow: auto;
}

#links li a{font:12px verdana, sans-serif; color:#16387c; text-decoration:none; }
#links li a:hover{color:#ff0000; text-decoration:none;}
